:root {
  /* color variables */
  --primaryGreen: rgb(108, 141, 84);
  --buttonHover: rgb(183, 156, 88);
}

@font-face {
  font-family: estedad;
  src: url(../assets/fonts/Estedad-Medium.ttf);
}

@tailwind base;
@tailwind components;
@tailwind utilities;

html,
body {
  padding: 0;
  margin: 0;
  /* min-width: 100vw; */
  /* max-width: 100vw; */
  overflow-x: hidden;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
  font-family: estedad;
}

input::placeholder {
  text-align: right;
}
